www.wfdy.net > 微信与ipAD 4不兼容怎么办

微信与ipAD 4不兼容怎么办

点击app store选择最下栏中的 已购项目 再选顶上“不在此iPad上”,找到微信,下载时会提示你,是否选择不兼容,选是

点击app store选择最下栏中的“已购项目”,再点上面的“不在此iPad上”,然后找到微信,下载时会提示你,选下载就OK了

不会吧?我手边产品都能正常使用,我是专卖的。

你好,很高兴为你解答。 展开全部 微信V7.0.3版本及今后更高版本不再技持IPAD MINI1,下载安装会提示不兼容.解决办法是:1、电脑上下载PP助手 2、数据线连接电脑与IPAD,电脑会自动把PP助手安装至IPAD MINI1 3、打开IPAD上的PP助手,搜索“微信”,此时...

微信V7.0.3版本及今后更高版本不再技持IPAD MINI1,下载安装会提示不兼容。解决办法是:1、电脑上下载PP助手 2、数据线连接电脑与IPAD,电脑会自动把PP助手安装至IPAD MINI1 3、打开IPAD上的PP助手,搜索“微信”,此时找到的是最新版本,页面往下...

没有这样的说法,安装方法: 打开App Store,点击搜索,然后输入软件名称,点击搜索。 然后在搜索出来的列表中找到软件,点击下载并安装即可正常使用。

点击app store选择最下栏中的 已购项目 再选顶上“不在此iPad上”,找到微信,下载时会提示你,是否选择不兼容,选是

系统不同,账号无法登陆的

看看iPad的自带软件里是不是信软件,只要打开手机商店,里面应该都是有这种情况应该是现在的苹果软件版本太老了,需要重新下载更新为最新的软件版本,就可以解决这个问题了。的,从手机商店里下载,就行了。问题,可以把微信先卸载,重新下一个...

微信V7.0.3版本及今后更高版本不再技持IPAD MINI1,下载安装会提示不兼容。解决办法是:1、电脑上下载PP助手 2、数据线连接电脑与IPAD,电脑会自动把PP助手安装至IPAD MINI1 3、打开IPAD上的PP助手,搜索“微信”,此时找到的是最新版本,页面往下...

网站地图

All rights reserved Powered by www.wfdy.net

copyright ©right 2010-2021。
www.wfdy.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com